/* $Id: mapping.css 6 2012-09-05 09:55:30Z steve.james $ */
/* Override defaults */
label {
  text-align: left;
  margin: 5px 0 0 0;
  clear: none;
  float: none;
}

ul.filter-section li ul li {
  height: 16px;
}

ul.filter-section li ul li label {
  vertical-align: top;
}

ul.filter-section li ul li label img {
  padding-top: 10px;
}

ul.filter-section li ul img.nodisplayblock {
  display: inline;
}

div.marker-info-summary {
  margin: 0 0 0 8px;
  width: 200px;
}

div.marker-info-summary img {
  margin: 0 0 10px 0;
}

div.marker-info-summary p {
  line-height: 1.4em;
  margin: 0;
}

.bubble-title {
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}

#complete-openingtimes .title {
	border-bottom: none;
	font-size: 1.2em;
	position: absolute;
	right: 0px;
	top: -25px;
}
/*
.title {
  border-bottom: 1px solid #ccc;
  color: #333;
  display: block;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  text-decoration: none;
}

.title:focus,
  .title:hover {
  color: #4188ff;
}
*/
.marker-info-rollover .title {
  font-size: 1.6em;
}

.marker-info-summary .title {
  font-size: 1.8em;
}

.marker-info-detail .title {
  font-size: 2.4em;
  margin: 10px 12px 10px 0;
}

#property_name_address #mid-address {
  list-style-position: outside;
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 0;
}

#property_name_address #mid-address li {
  float: left;
  margin: 0 4px 0 0;
  padding: 0;
}

div.marker-info-detail p {
  clear: both;
  margin: 0;
}

#property_name_address {
  font-size: 1.2em;
  margin: 0 0 10px 0;
}

#property_name_address #icons {
  float: right;
  margin: 0 12px 0 0;
}

.internal-tab-panel {
  padding: 12px;
}

.image-column {
  float: left;
  margin: 0 20px 0 0;
  width: 200px;
}

.image-column img {
  margin: 0 0 5px 0;
}

#os_map_ref {
  border-top: 1px solid #ccc;
  color: #333;
  margin: 0 0 5px 0;
  padding: 3px 0;
}

#os_map_ref span {
  font-weight: bold;
}

.desc-column {
  float: left;
  width: 60%;
}

#max-content span {
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  font-size: 1.4em;
}

/* Filter lists */
/* Wraps all the filter sections and the search */
div.filter-list {
  width: 20%;
  height: 600px;
  font-size: small;
  background: #ECE9E0;
  text-align: left;
  float: left;
  display: block;
}

/* Wraps the filter section (list of filter items) */
ul.filter-section, ul.filter-section ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.filter-section a {
  display: block;
  text-decoration: none;
  font-size: smaller;
}

ul.filter-section li {
  margin-top: 1px;
  font-size: smaller;
}

/* The filter section heading */
ul.filter-section li a {
  color: #000;
  padding: 0.5em;
  font-weight: bold;
}

ul.filter-section li ul li input {
}

ul.filter-section li ul li label {
  margin: 0.5em 0 0 0;
}

/* Tab support */
.ui-tabs .ui-tabs-hide {
  display: none;
}

/* DIV layout */

/* Override opening times box for large map bubble */
#max-google-map #complete-openingtimes
{
	background-color: #fff;
	margin: 0;
	padding: 0;
	width: 100%;
}

#max-google-map #complete-openingtimes h2
{
	display: none;
}

#max-google-map #maxcontent
{
	position: relative;
}

#max-google-map #maxcontent .marker-info-detail .title
{
	border-bottom: 1px solid #CCCCCC;
	color: #333;
	display: block;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 10px;
	position: relative;
	right: 0;
	text-decoration: none;
	width: 660px;
}

#max-google-map #maxcontent .title
{
	border-bottom: none;
	color: #246be2;	
	padding: 6px 8px;
	position: absolute;
	right: -130px;
	text-decoration: underline;
	top: 10px;
}

#max-google-map #maxcontent .openingtimes tr td, .openingtimes tr th
{
	padding: 6px 0;
}

